<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Peto dete</title>
  <id>urn:book:a0a83422-194d-4ca0-b732-937e95e3247d</id>
  <updated>2018-10-17T00:56:15Z</updated>
  <link href="./book_1543.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Peto dete" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Doris%20Lessing/Peto%20dete%20%281543%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Doris%20Lessing/Peto%20dete%20%281543%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Doris%20Lessing/Peto%20dete%20%281543%29/Peto%20dete%20-%20Doris%20Lessing.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="254 KB" />
  <author>
    <name>Doris Lessing</name>
    <uri>../authors_0/authors_412_Page_1.xml</uri>
  </author>
  <published>2013-11-20T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_412_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Doris Lessing" />
  <link href="http://www.goodreads.com/book/title/Peto%20dete" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Peto%20dete" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Peto%20dete%20Doris%20Lessing" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Peto%20dete&amp;field-author=Doris%20Lessing" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Doris%20Lessing" type="text/html" rel="related" title="Doris Lessing on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Doris%20Lessing" type="text/html" rel="related" title="Doris Lessing on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LessingDoris" type="text/html" rel="related" title="Doris Lessing on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Doris%20Lessing" type="text/html" rel="related" title="Doris Lessing on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Doris%20Lessing" type="text/html" rel="related" title="Doris Lessing on ISFDB" target="_blank" />
</entry>
